» Ubuntu » パッケージ

Error

two or more packages specified (gromit natty)